

from . import material
from . import picker
from . import shape


modules = (
    material,
    picker,
    shape
)

def register():
    for mod in modules:
        mod.register()

def unregister():
    for mod in reversed(modules):
        mod.unregister()